Subject: Re: bug#78957: 31.0.50; Wrong mode-line in fancy diary

From: Stephen Berman <[email-masked]>
Date: Sat, 05 Jul 2025 12:40:13 +0200

On Sat, 05 Jul 2025 12:30:39 +0200 Manuel Giraud <[email-masked]> wrote:

> Stephen Berman <[email-masked]> writes:
>
> [...]
>
>>> But, I prefer yours.  Do you mind if I complete your patch with my log
>>> entry?
>>
>> Be my guest :-)
>
> Sorry I spoke to quick.  I think mine does the right thing, because it
> preserve the selected window as the calendar (as it used to be).  WDYT?

Ah, right, I did overlook that.  Yes, your patch is better.

Steve Berman